CVE-2018-18643

2019-04-25T21:29:00
ID CVE-2018-18643
Type cve
Reporter cve@mitre.org
Modified 2019-04-26T18:15:00

Description

GitLab CE & EE 11.2 and later and before 11.5.0-rc12, 11.4.6, and 11.3.10 have Persistent XSS.